;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"removeRoughlyRedundantFactorsInPols"
"monotoneCumulants"
"htrigs"
"principalIdeal"
"mainVariables"
"topFortranOutputStack"
"uniform"
"iisin"
"parent"
"powmod"
"addPlot1Din2Dparametric"
"principalSubResultantSet"
"projectionSet"
"hex"
"drawStyle"
"hue"
"qequal?"
"roughBasicSet"
"optional"
"power"
"rCoord"
"formatSymbol"
"find_relation"
"removeRoughlyRedundantFactorsInContents"
"OMgetAttr"
"do_with_error_env3"
"realLiouvillian"
"linearAssociatedExp"
"internalInfRittWu?"
"sorted?"
"pr2dmp"
"constantOpIfCan"
"goodPoint"
"ignore?"
"elColumn2!"
"normalElement"
"critB"
"library"
"distributionByClassicalCumulants"
"decimal"
"rightTraceMatrix"
"parenthesizeIf"
"LiePolyIfCan"
"prolongMV"
"cycleOpen"
"symbol"
"atan"
"univariatePolynomials"
"homologyc2"
"join"
"coth2tanh"
"SturmHabichtCoefficients"
"transform"
"alpha"
"csc"
"shuffle"
"viewDefaults"
"myDegree"
"fmecg"
"logpart"
"scalarTypeOf"
"colinearity"
"enqueue!"
"LyndonWordsList1"
"linearDependenceOverConstants"
"groebner"
"integerBound"
"lazyPseudoRemainder"
"baseRDEsys"
"certainlySubVariety?"
"T$"
"OMconnInDevice"
"branchPoint?"
"parseLambda"
"useEisensteinCriterion"
"setProperty"
"lambert_via_newton1"
"spnt"
"degree"
"setprevious!"
"prepareSubResAlgo"
"addSceneGroup"
"laplacian"
"equality"
"trailingCoefficient"
"base"
"addSceneUse"
"cyclic?"
"shiftHP"
"currentSubProgram"
"lquo"
"display"
"digit?"
"eq?"
"monicModulo"
"primPartElseUnitCanonical!"
"reduceMod"
"droot"
"character?"
"list?"
"enterInCache"
"outputGeneral"
"kprod"
"qinterval"
"reduce"
"blockSplit"
"semiDiscriminantEuclidean"
"normal"
"position"
"charthRoot"
"findNonZeroEntry"
"common"
"useEisensteinCriterion?"
"bright"
"polynomial?"
"color"
"light"
"halfExtendedResultant2"
"lfunc"
"mergeFactors"
"gradeInvolution"
"cLog"
"algextint_base"
"outputList"
"logicT"
"rectangularMatrix"
"outlineRender"
"X"
"removeRepeats!"
"largest"
"sphereSurface"
"ePseudoscalar"
"lcz"
"normalizeDIAG!"
"reset"
"colSlice"
"bottom"
"matrixDimensions"
"powers"
"shanksDiscLogAlgorithm"
"tubePlot"
"setStatus"
"acos"
"cartesianPower"
"pushuconst"
"lcmCoef"
"flush"
"companionBlocks"
"log2"
"cos2sec"
"curve?"
"directedGraph"
"mkAnswer"
"hasTopPredicate?"
"U"
"contract"
"addSceneGrid"
"equal?"
"createSceneText"
"normalizeAtInfinity"
"rank"
"parametric?"
"viewport2D"
"addSceneMaterial"
"wordInGenerators"
"hMonic"
"band"
"repSq"
"homologyGroup"
"move"
"parseIL"
"or"
"compile"
"displayKind"
"validExponential"
"LagrangeInterpolation"
"rur"
"safeFloor"
"createSceneRuler"
"useSingleFactorBound?"
"overbar"
"phiCoord"
"ipow"
"char_pol_via_den_interpolation"
"coefficients"
"OMgetFloat"
"monomial"
"iiacsch"
"splitConstant"
"jacobiZeta"
"union"
"firstUncouplingMatrix"
"radical"
"prolongSymbol"
"freeMultiplicativeConvolution"
"checkRur"
"subtract"
"pquo"
"OMunhandledSymbol"
"singular?"
"polar"
"LUSolve"
"makeFEq"
"rk4a"
"cscIfCan"
"testcx"
"OMgetEndAttr"
"iExquo"
"OMlistCDs"
"check_sol1a"
"top"
"fortranComplex"
"sizeLess?"
"radicalOfLeftTraceForm"
"factorSquareFreePolynomial"
"D"
"multiEuclideanTree"
"makeCell"
"hcrf"
"qShiftAction"
"iiHypergeometricF"
"sinIfCan"
"prolong"
"trace"
"middle"
"orbit"
"structuralConstants"
"OMwrite"
"lastSubResultantEuclidean"
"prolateSpheroidal"
"weighted"
"allIndices"
"gen_ef"
"degreePartition"
"dmpToP"
"insertBottom!"
"factorials"
"lowerCase?"
"P"
"formatInteger"
"e"
"probablyZeroDim?"
"lieAdmissible?"
"LLFI_to_LPA"
"brace"
"spherical"
"approxSqrt"
"complementaryBasis"
"blankSeparate"
"solveLinear"
"chinese_update"
"gradient"
"sivec"
"delete"
"failed"
"viewPhiDefault"
"radicalEigenvectors"
"particularSolutionOverConstants"
"rowSpan"
"messagePrint"
"fractionPart"
"setDialect"
"getChildren"
"randomLC"
"double?"
"upperCase"
"deepestInitial"
"normalDenom"
"posetN5"
"setTopPredicate"
"fill!"
"LODO2FUN"
"writeCategory"
"subPencil"
"possiblyNewVariety?"
"nextPrimitiveNormalPoly"
"addPlot1Din3Dparametric"
"radPoly"
"error"
"weakBiRank"
"divisorCascade"
"char_pol_via_interpolation"
"minColIndex"
"rightRegularRepresentation"
"normalize!"
"OMsend"
"subdivide"
"point?"
"setMult"
"reseed"
"iiGamma"
"findCycle"
"testModulus"
"fundamentalGroup"
"quoByVar"
"qmultiplyRow!"
"imagK"
"kroneckerSum"
"logicF"
"appendRow!"
"FG2F"
"null?"
"continuedFraction"
"gramschmidt"
"variable"
"toX3D"
"jacobiMatrix"
"nullSpace"
"alphanumeric"
"fort_clean_lines"
"identity"
"discreteLog"
"principal?"
"wholeRagits"
"loopsNodes"
"createSceneGraph"
"build"
"mapGen"
"polCase"
"/\\"
"sncndn"
"localReal?"
"noKaratsuba"
"bandedHessian"
"iiacsc"
"multisect"
"arg2"
"minShift"
"I"
"subresultants"
"setFieldInfo"
"csch2sinh"
"getVert"
"var2Steps"
"xftestComplexEqualsAux"
"booleanConvolution"
"cyclotomicFactorization"
"landen1"
"Si"
"do_with_error_env2"
"glb"
"stream"
"columnSpace"
"addiag"
"complexNormalize"
"odd_partitions"
"basisOfLeftNucleus"
"script"
"purelyAlgebraic?"
"squareFreeLexTriangular"
"OMsetEncoding"
"cosIfCan"
"henselFact"
"expression2Fortran1"
"LowTriBddDenomInv"
"maxPower"
"root?"
"printInfo"
"heap"
"cot"
"chkLibraryError"
"autoReduce"
"palgRDE"
"FormatRadix"
"leftFamily"
"resetBadValues"
"exprToPS"
"unit"
"printStatement"
"distinct_partition"
"irreducibleFactors"
"complete2"
"basisOfNucleus"
"solveLinearOverConstants"
"OMgetBind"
"makeTerm"
"toroidal"
"reduceBasis0"
"rubiksGroup"
"orientedFacet"
"distanceWeighted"
"moments"
"setTransform!"
"curveColor"
"quartic"
"simplify"
"nullity"
"semiSubResultantGcdEuclidean2"
"invertibleElseSplit?"
"recur"
"rotatey"
"nullBoundary"
"laplacianMatrix"
"option"
"float?"
"trapezoidal"
"fortranDouble"
"whittakerM"
"createScenePattern"
"trial_division"
"isPoint?"
"rules"
"li"
"isExpt"
"scalar?"
"subNodeOf?"
"screenResolution"
"internalSubQuasiComponent?"
"OMencodingUnknown"
"changeExprLength"
"Delta"
"partialFraction"
"flagFactor"
"range"
"is_symbol?"
"complexSolve"
"romberg"
"generalizedMoebiusFunction"
"leftGcd"
"copyInto!"
"listRepresentation"
"parse_integer"
"cycleEntry"
"gderiv"
"mkPrim"
"createLowComplexityNormalBasis"
"UP2UTS"
"sunion"
"iidprod"
"mul_by_scalar"
"qconvert"
"stopMusserTrials"
"symbolTable"
"permutations"
"new"
"setSimpMode"
"lazyEvaluate"
"getStream"
"outputFixed"
"any?"
"minPoints"
"high"
"subtractIfCan"
"direction"
"minset"
"scaleRoots"
"assign"
"datalist"
"linearize"
"createSceneBox"
"precedence"
"factor1"
"displayLines"
"property"
"size"
"diffU"
"lazyPseudoQuotient"
"algextint"
"coerceListOfPairs"
"realSolve"
"complexNumericIfCan"
"routeNodeWeight"
"multiple?"
"STransform1"
"indicialEquation"
"ramified?"
"K"
"mainPrimitivePart"
"asecIfCan"
"rightZero"
"zeroDimensional?"
"coleman"
"bound"
"linearExtend"
"spanningTreeArrow"
"roughUnitIdeal?"
"algebraicOf"
"overlabel"
"drawToScale"
"OMgetEndObject"
"cothIfCan"
"t"
"sign"
"booleanCumulant"
"basisOfRightAnnihilator"
"gcd"
"abelianGroup"
"getOrder"
"inRadical?"
"contains?"
"extractTop!"
"graphCurves"
"invertibleSet"
"xftestNotEqualsAux"
"getIntervals"
"entries"
"digits"
"leftExactQuotient"
"inDegree"
"leftDivide"
"weight"
"width"
"boundary"
"algDsolve"
"conj"
"realRoots"
"groebner?"
"viewport3D"
"substitute"
"poisson"
"mapmult"
"hermiteH"
"retract"
"removeCosSq"
"rightMult"
"evaluateInverse"
"mulmod"
"parenthesize"
"solveid"
"cyclotomic"
"formalDiff"
"setMaxPoints"
"complexEigenvectors"
"physicalLength"
"struveL"
"loopsArrows"
"value"
"zRange"
"get_rational_roots"
"addSceneBox"
"iicsch"
"safeCeiling"
"moment2jacobi"
"youngGroup"
"lighting"
"ellipticRF"
"integralMatrix"
"isNodeLeaf?"
"maxint"
"setFormat!"
"monicRightDivide"
"integralMatrixAtInfinity"
"factorSquareFree"
"stoseInvertibleSet"
"monotoneCumulant2moment"
"keys"
"discriminantSet"
"nthRootIfCan"
"leftAlternative?"
"variablesOf"
"limitPlus"
"notelem"
"representation"
"integralRepresents"
"totalGroebner"
"cubicalComplex"
"coChainComplex"
"Y"
"dmp2rfi"
"toggleDebugOutput"
"roughEqualIdeals?"
"mapUnivariateIfCan"
"maxIndex"
"changeVar"
"ucodeToString"
"minPoly"
"sphereSolid"
"tanh"
"makeSin"
"supDimElseRittWu?"
"atrapezoidal"
"createY"
"reducedForm"
"createPlot2Din3Dparametric"
"testfg"
"newline"
"finitePoset"
"guessRat"
"sin"
"bringDown"
"dAndcExp"
"differentiate"
"updatF"
"subdiagramSvg"
"LyndonBasis"
"param_rde"
"derivative"
"units"
"rk4qc"
"fortranDoubleComplex"
"eval_at"
"iiBesselI"
"construct"
"cycleElt"
"do_liou"
"lerchPhi"
"getMaxLeft"
"symbol?"
"UpTriBddDenomInv"
"nary?"
"isFunctional?"
"leftFactorIfCan"
"multiplicative?"
"vertSplit"
"delta_deriv"
"antipode"
"testTrueAux"
"failed?"
"star"
"convergents"
"cosSinInfo"
"unbind"
"stoseIntegralLastSubResultant"
"sinhIfCan"
"appendSupport!"
"constant"
"cond"
"iiacot"
"cnlexSmaller?"
"LLL"
"kmax"
"integt"
"fortranLiteral"
"allRootsOf"
"lhs"
"complete"
"seed"
"exptMod"
"lineColorDefault"
"screenCoordX"
"mainVariable"
"linear?"
"poissonDistribution"
"partialNumerators"
"imagI"
"integrateIfCan"
"refineUR!"
"lazy?"
"fortFormatTypeLines"
"getVariable"
"nonQsign"
"minimalRepresentation"
"integral"
"kovacic"
"yellow"
"bivariate?"
"pointList"
"newSubProgram"
"sumOfDivisors"
"unravel"
"bernoulliDistribution01"
"OMUnknownCD?"
"makeCos"
"pointPlot"
"binomThmExpt"
"schwerpunkt"
"numIndVar"
"totolex"
"fullDisplay"
"OMputString"
"freePoissonDistribution"
"merge_exponents"
"numberOfCycles"
"laguerre"
"jetVariables"
"completeHermite"
"axesColorDefault"
"usingTable?"
"opposite?"
"monomialIntegrate"
"append"
"stop"
"~="
"truncated_mul_add"
"llprop"
"vertConcat"
"to_UP"
"omegapower"
"fortranCharacter"
"screenCoordZ"
"redmat"
"ptFunc"
"ellipseBoundary"
"addColumnsRows!"
"intersection"
"dom"
"sech"
"symbolIfCan"
"singularAtInfinity?"
"angerJ"
"padicFraction"
"createMultiplicationMatrix"
"monotoneConvolution"
"returns"
"iisqrt2"
"lines"
"modTree"
"uniform01"
"cap"
"getArrows"
"outputAsFortran"
"palgint"
"unaryFunction"
"qregular?"
"bits"
"setchildren!"
"scaleALS"
"ramifiedAtInfinity?"
"eliminationTransformations"
"setVert"
"lfextendedint"
"iiAiryBiPrime"
"mkcomm"
"complexEigenvalues"
"nodeOf?"
"typeList"
"repeating"
"operatorHandlers"
"varselect"
"qsqrt"
"addSceneRuler"
"adaptive?"
"monologextint"
"canonicalBasis"
"augment"
"numberOfDivisors"
"exp_lower_bound"
"iisech"
"Vectorise"
"operator"
"coefChoose"
"acsch"
"perfectNthRoot"
"exponenta"
"unmakeSUP"
"unexpand"
"ncDetSys"
"getDatabase"
"patternMatch"
"risch_de_ext"
"stoseInvertibleSet_reg"
"coef"
"powerSum"
"OMgetSymbol"
"squareFreePart"
"OMserve"
"wholePart"
"rootSplit"
"curryLeft"
"formatFloat"
"zeroSetSplitIntoTriangularSystems"
"rename"
"conditionsForIdempotents"
"cyclotomic_roots"
"dSubst"
"toVector"
"atoms"
"filename"
"characteristicSerie"
"false"
"leaves"
"and"
"kelvinKer"
"ellipticRC"
"testComplexEqualsAux"
"rational?"
"diagonal?"
"child?"
"trunc"
"cardinality"
"atom_to_string"
"rightUnits"
"setMult!"
"constantLeft"
"qelt"
"coercePreimagesImages"
"formatStep"
"startTableGcd!"
"getMultiplicationMatrix"
"simpMod"
"weierstrassZeta0"
"createArrows2Din2D"
"decFatal"
"members"
"iifact"
"headReduce"
"commutator"
"coerceP"
"indiceSubResultant"
"xRange"
"series"
"logDependenceQ"
"complex"
"drawComplex"
"lex"
"mesh?"
"fortranLiteralLine"
"nand"
"fsqrt"
"complementSpace"
"Zero"
"ge_minimal"
"compactFraction"
"quppertriangular?"
"writeSvgQuantised"
"infLex?"
"horizJoin"
"symmetricSquare"
"adjoint"
"semiDegreeSubResultantEuclidean"
"latticeMeetOfJoins"
"pop!"
"pre_gauss"
"safetyMargin"
"randomR"
"leadingBasisTerm"
"difference"
"columnSpan"
"quadraticNorm"
"primeFrobenius"
"routeArrowWeight"
"addSceneArrow"
"nodes"
"generator"
"do_poly_integer"
"weierstrassZeta"
"rewriteIdealWithHeadRemainder"
"<="
"addPoints!"
"indexes"
"testll"
"param_rde2"
"viewpoint"
"integralBasisAtInfinity"
"lazyIntegrate"
"dioSolve"
"calcRanges"
"addRowsColumns!"
"OMconnOutDevice"
"jacobiParameters"
"isBox?"
"intcompBasis"
"copy_first"
"maxPrecedence"
"getGoodPrime"
"symmetricRemainder"
"constantRight"
"sincos"
"testln"
"zag"
"rightNorm"
"distance"
"low"
"match"
"coboundary"
"extractIfCan"
"extractPoint"
"tensorProduct"
"mrv_rewrite0"
"createIrreduciblePoly"
"testTrue"
"hankelIndices"
"length"
"split!"
"possibleOrder"
"prepareDecompose"
"pureLex"
"changeWeightLevel"
"toScale"
"startStats!"
"faceMap"
"samplePoint"
"int"
"getSimplifyDenomsFlag"
"deepExpand"
"slash"
"li_int"
"dunceHat"
"quadraticNonResidue"
"log_plus_1"
"addSceneShape"
"derivationCoordinates"
"moment2booleanCumulant"
"posetL7"
"logGamma"
"refactor"
"apply"
"zoom"
"newFortranTempVar"
"laurent"
"intChoose"
"splitNodeOf!"
"chiSquare"
"tanQ"
"code"
"toTable"
"genericLeftTrace"
"algebraicVariables"
"critM"
"integralAtInfinity?"
"subResultantsChain"
"objectToIndex"
"lambert"
"stoseInvertibleSet_sqfreg"
"sin?"
"minimumDegree"
"prefix"
"OMputEndError"
"elementary"
"maxSubst"
"repeatUntilLoop"
"meatAxe"
"leftLcm"
"lommelS1"
"initTable!"
"next_sousResultant2"
"differentials"
"triangularSystems"
"createSceneRoot"
"rombergo"
"insertionSort!"
"setPrologue!"
"gotoJump"
"OMreadFile"
"proposition"
"mod_exp"
"detSys"
"squareMatrix"
"showArrayValues"
"isPower"
"factorset"
"iitanh"
"ParCondList"
"orientedFacetIfCan"
"homogeneous"
"setArr"
"badValues"
"dec"
"exQuo"
"isK?"
"match?"
"simplicialComplex"
"conjugates"
"empty"
"hankelH1"
"interReduce"
"HP_solve_PA"
"moment2jacobi2"
"ratDenom"
"lagrange"
"asinIfCan"
"reshape"
"airyBi"
"less?"
"leftUnit"
"OMmakeConn"
"head"
"diagramsSvg"
"getMultiplicationTable"
"torsionIfCan"
"squareFreeFactors"
"diffX"
"legendreP"
"mapall"
"genericLeftMinimalPolynomial"
"extension"
"smith"
"cycleSplit!"
"="
"unrankImproperPartitions1"
"cAsech"
"showTypeInOutput"
"monomialIntPoly"
"Hausdorff"
"fortran"
"rightIdentity"
"addNode!"
"superscript"
"qaddColumns!"
"iprint"
"exponentialOrder"
"orthogonalConvolution"
"factorizationTransformations"
"indexName"
"curveLoops"
"tail"
"iiexp"
"inverseLaplace"
"xftestTrueAux"
"cAsin"
"namedPoints"
"diffHP"
"rootOf"
"style"
"ricDsolve"
"clearTheSymbolTable"
"create3Space"
"posetM5"
"dilate"
"ShiftC"
"minimize"
"SEGMENT"
"dmpToHdmp"
"graphStates"
"initiallyReduce"
"contraAdjoint"
"seedRandom"
"multiplyCoefficients"
"fibonacci"
"LyndonCoordinates"
"OMreadStr"
"ParCond"
"reducedSystem"
"morphism"
"testcaseNoClear"
"coChain"
"expandTrigProducts"
"cAcot"
"OMgetVariable"
"makeSystem"
"primitivePart"
"leastAffineMultiple"
"lambda"
"constant?"
"rhs"
"powern"
"countRealRoots"
"setFormats!"
"numberOfVariables"
"naiveBeckermannLabahn0"
"rightRank"
"addVertex2"
"acothIfCan"
"posetO6"
"setRow!"
"RF2UTS"
"rightRankPolynomial"
"clipParametric"
"distanceMatrix"
"weierstrassP0"
"factorizationSolve"
"prefixRagits"
"cyclotomic_array"
"red"
"numberOfHues"
"parts"
"insert"
"multiple"
"getZechTable"
"overset?"
"iroot"
"test"
"leftQuotient"
"normDeriv2"
"factorizationGroebner"
"stoseLastSubResultant"
"node"
"limitPart"
"karatsubaOnce"
"viewWriteDefault"
"yCoord"
"trapezoidalo"
"factorGroebnerBasis"
"getIndexs"
"solve1"
"repack1"
"imaginary"
"enableAlternativeOutput"
"cTan"
"guessExpRat"
"insertMatch"
"leftPower"
"rightDivide"
"infinityNorm"
"nextNormalPoly"
"hensel_update"
"corrPoly"
"complexExpand"
"weierstrassPPrime"
"meixnerM"
"reducedQPowers"
"tan2trig"
"systemCommand"
"factorsOfDegree"
"sqrt"
"radicalRoots"
"addMIN"
"predicate"
"dU"
"diag"
"numberOfNormalPoly"
"expression2Fortran"
"classicalConvolution"
"extract"
"critBonD"
"ncols"
"dequeue"
"separateFactors"
"linearlyDependent?"
"gcdcofact"
"points"
"sinh2csch"
"algebraicDecompose"
"drawCurves"
"complement"
"createSceneArrow"
"satisfy?"
"elt"
"positiveSolve"
"mainSquareFreePart"
"createNormalElement"
"condition"
"intensity"
"chebyshevU"
"transcendent?"
"depth"
"invertMIN"
"algebraicGcd"
"rabs"
"stopTableInvSet!"
"xftestTrue"
"subSylvesterMatrix"
"opposite"
"do_param_RDE"
"trigs"
"numberOfFractionalTerms"
"closedCurve?"
"lcm"
"guessPade"
"showRegion"
"acotIfCan"
"solve_u"
"kummerM"
"critT"
"booleanCumulants"
"DiffC"
"setelt!"
"kernel"
"postfix"
"atom?"
"wholeRadix"
"getCentre"
"pointColor"
"coerceS"
"toseInvertible?"
"selectAndPolynomials"
"quasiMonicPolynomials"
"wignerDistribution"
"blockConcat"
"fractionalTerms"
"decXfFatal"
"one?"
"moreAlgebraic?"
"cCsch"
"exp1"
"basisOfCentroid"
"exponents"
"parabolicCylindrical"
"weightedGraph"
"pattern"
"intersect"
"viewDeltaXDefault"
"testRealEquals"
"listBranches"
"ellipticPi"
"lowerSet"
"setMinPoints"
"iim2"
"char"
"prime?"
"makeFR"
"kroneckerDelta"
"removeZeros"
"naiveBeckermannLabahn"
"extendedEuclidean"
"Not"
"unitPart"
"bat"
"rightScalarTimes!"
"void"
"scripts"
"lists"
"hconcat"
"orientedFacetSigned"
"quasiAlgebraicSet"
"infix"
"rootSimp"
"permutation"
"+"
"recolor"
"eval1"
"moment"
"minimumExponent"
"incr"
"curveColorPalette"
"subset?"
"copy_slice"
"doubleResultant"
"modifyPointData"
"harmonic"
"clipPointsDefault"
"indiceSubResultantEuclidean"
"next"
"solid"
"element?"
"integralDerivationMatrix"
"balancedFactorisation"
"homologyzz"
"rationalIfCan"
"guess"
"precondition"
"cAcsc"
"cAcoth"
"getBoundValue"
"mrv_sign"
"outputVRML"
"OMgetEndApp"
"PollardSmallFactor"
"erf"
"squareTop"
"KrullNumber"
"monicRightFactorIfCan"
"taylor_via_lode"
"viewZoomDefault"
"extractProperty"
"testcp"
"check"
"internalSubPolSet?"
"expIfCan"
"lowerPolynomial"
"module"
"createSceneIFS"
"imagJ"
"stFunc1"
"kgraph"
"lowerCase"
"ldivide"
"swap"
"subst_var"
"EXPRR2F"
"constantKernel"
"kelvinKei"
"ranges"
"exponentb"
"eigenMatrix"
"midpoints"
"append!"
"gcdprim"
"palgint0"
"homology"
"strongGenerators"
"clipSurface"
"draw"
"curry"
"addmod"
"froot"
"expPot"
"insertTop!"
"rangePascalTriangle"
"createPlot2Din3D"
"apply_taylor"
"decompose"
"brillhartIrreducible?"
"STransform"
"generalLambert"
"totalDifferential"
"setAdaptive3D"
"cyclic"
"shallowCopy"
"closeComponent"
"multiplyColumn!"
"swap!"
"colorDef"
"tab1"
"project"
"transcendenceDegree"
"quotedOperators"
"OMgetInteger"
"closedCartesian"
"disableDebugOutput"
"B1solve"
"rightAlternative?"
"summation"
"perpendicular"
"pack_modulus"
"doubleComplex?"
"setMinPoints3D"
"knownHandler?"
"exprex"
"emptyLattice"
"Pm"
"rem"
"ordinalMul"
"iCompose"
"objectOf"
"dequeue!"
"format"
"zeta"
"undirectedGraph"
"reduceBasis"
"sizeMultiplication"
"setHandler!"
"routeArrows"
"interpretString"
"factorPolynomial"
"alphaHilbert"
"element"
"plot"
"hasoln"
"subordinationConvolution"
"polygon"
"addBadValue"
"minusInfinity"
"makeop"
"specialise"
"zeroDimPrimary?"
"beauzamyBound"
"binarySearchTree"
"quatern"
"sayLength"
"exponent"
"curryRight"
"subResultantChain"
"stoseInvertible?"
"drawComplexVectorField"
"boundOfCauchy"
"generalPosition"
"omega"
"removeDuplicates!"
"tensor"
"generalizedEigenvector"
"sh"
"integer?"
"findPoint"
"revert"
"parseVar"
"extensionDegree"
"OMgetType"
"qzero?"
"get_variables"
"kroneckerProduct"
"type"
"binaryTree"
"handle_imaginary"
"GospersMethod"
"topPredicate"
"get_fort_indent"
"FormatArabic"
"coerceToType"
"addColumns!"
"oddlambert"
"dimensions"
"isBoundNode?"
"gen_Monte_Carlo_check"
"projectiveSpace"
"rightExactQuotient"
"lommelS2"
"groebnerIdeal"
"consRow!"
"groebSolve"
"eliminationSolve"
"carmichaelLambda"
"solutionVector"
"mainCoefficients"
"rightCharacteristicPolynomial"
"pencil"
"derivativeOf?"
"finiteBasis"
"polyPart"
"setMode"
"quadratic"
"expressIdealMember"
"basisOfLeftAnnihilator"
"OMputFloat"
"kelvinBer"
"delete!"
"heapSort"
"freeVariable?"
"lyndonIfCan"
"groupPresentation"
"clear_used_intrinsics"
"clipBoolean"
"moduleSum"
"clip"
"exp0"
"testlw"
"listYoungTableaus"
"destruct"
"subMatrix"
"solveFor"
"iLambertW"
"isQuotient"
"autoReduced?"
"antiCommutative?"
"monicDivide"
"addSceneArrows"
"rotate"
"basisOfCommutingElements"
"sup"
"dominantTerm"
"splitSquarefree"
"tanIfCan"
"symFunc"
"aCubic"
"removeZeroes"
"deductions"
"li2"
"cot2tan"
"hankelH2"
"totalfract"
"clearCache"
"countable?"
"universe"
"qnew"
"iipow"
"ReduceOrder"
"testfr"
"isDirectSuccessor?"
"testro"
"obj"
"hspace"
"definingPolynomial"
"transpose"
"dimS"
"refinementEquations"
"matrixConcat3D"
"subsetLattice"
"unkextint"
"clexSmaller?"
"rightMinimalPolynomial"
"arrowsToArrow"
"compiledFunction"
"pastel"
"testRealEqualsAux"
"asechIfCan"
"pointData"
"jacobiIdentity?"
"bumprow"
"horizSplit"
"iAiryAi"
"writePackage"
"R1_to_R2_coercion"
"prodiag"
"posetP6"
"classicalCumulant"
"upperSet"
"coth"
"addSceneText"
"OMreceive"
"qPot"
"genericLeftNorm"
"abs"
"stack"
"*"
"sqfrFactor"
"extendedSubResultantGcd"
"isAcyclic?"
"GE"
"bandMatrix"
"leftExtendedGcd"
"reindex"
"computeBasis"
"findNode"
"left"
"surface"
"statistics"
"mainForm"
"degreeSubResultantEuclidean"
"joinIfCan"
"idealSimplify"
"ee"
"testLibraryError"
"freeConvolution"
"FormatRoman"
"hdmpToP"
"binarySearch"
"genVectorStream"
"in?"
"iiatan"
"testLibraryErrorAux"
"stube"
"returnType!"
"pole?"
"ellipticRJ"
"evenlambert"
"kleinBottle"
"epilogue"
"rest"
"tryTwoFactor"
"multifunctionGraph"
"linear"
"row_operation_modular"
"doublyTransitive?"
"dehomogenize"
"eigenvector"
"quasiMonic?"
"poly_int"
"purelyTranscendental?"
"semiSubResultantGcdEuclidean1"
"midpoint"
"cSech"
"toObj"
"invertible?"
"hasSolution?"
"vector"
"zeroOf"
"leftFactor"
"computePowers"
"Chi"
"SturmHabichtMultiple"
"inR?"
"increasePrecision"
"F"
"csc2sin"
"anticoord"
"comparison"
"hankelSystem"
"hasHi"
"sechIfCan"
"primitiveMonomials"
"retractable?"
"createRandomElement"
"truncated_mul_add2"
"updateStatus!"
"setref"
"select!"
"cAcosh"
"schema"
"resultantEuclidean"
"setRedMode"
"rquo"
"parseVarTerm"
"setStatus!"
"flexibleArray"
"removeRedundantFactorsInContents"
"weberE"
"leviCivitaSymbol"
"doubleFloatFormat"
"lazyPremWithDefault"
"divideExponents"
"lift1"
"bezoutMatrix"
"eisensteinIrreducible?"
"conical"
"removeRedundantFactors"
"arrowName"
"addChild!"
">"
"setDifference"
"blockStructure"
"ratPoly"
"LLF_to_LPA"
"groebgen"
"relativeApprox"
"invmod"
"spanningForestArrow"
"setrest!"
"not"
"useNagFunctions"
"_|_"
"readLineIfCan!"
"cycles"
"OMopenFile"
"makeResult"
"alphanumeric?"
"mrv_set"
"pToHdmp"
"cotIfCan"
"any"
"OMconnectTCP"
"pre_lr"
"generalInfiniteProduct"
"hankelDeterminants"
"addRows!"
"internalDecompose"
"geometric"
"rightFamily"
"numericIfCan"
"maxrank"
"inverseIntegralMatrix"
"namedBranch"
"recip"
"incFail"
"lazyIrreducibleFactors"
"BumInSepFFE"
"prinshINFO"
"makeViewport3D"
"multiEuclidean"
"makeFloatFunction"
"nextPrimitivePoly"
"coAdjoint"
"euclideanNormalForm"
"outputForm"
"cCot"
"columns"
"gbasis"
"subNode?"
"integral?"
"rootsOf"
"mathieu24"
"createSceneGroup"
"infsum"
"addSceneTransform"
"isList"
"cschIfCan"
"iidigamma"
"rowEchelonLocal"
"OMencodingXML"
"SFunction"
"admissibleLinearSystem"
"minordet"
"argscript"
"listOfTerms"
"extendedLLL!"
"quasiRegular"
"pointSizeDefault"
"quasiComponent"
"screenCoords"
"lambertW0"
"createSceneMaterial"
"getEq"
"inconsistent?"
"invertALS"
"pile"
"meshPar2Var"
"lin_comb"
"primaryDecomp"
"complexRoots"
"cCoth"
"isLambda?"
"btwFact"
"algSplitSimple"
"iisec"
"inspect"
"rightMinimization"
"createThreeSpace"
"seriesSolve"
"level"
"continue"
"evenInfiniteProduct"
"getMax"
"ordinalAdd"
"addArrow!"
"basisOfMiddleNucleus"
"completeTransitivity"
"ski"
"inc"
"rationalPoints"
"makeViewport2D"
"ptree"
"adjacencyMatrix"
"integers"
"acsc"
"testNotEquals"
"setValue!"
"nelem"
"oneDimensionalArray"
"rationalPoint?"
"normalizeIfCan"
"maxdeg"
"isChain?"
"dimensionsOf"
"fresnelS"
"processTemplate"
"polarCoordinates"
"createZechTable"
"operation"
"smaller?"
"output"
"writeLine!"
"extendToPoint"
"LLFPI_to_LPA"
"zCoord"
"concat!"
"packageCall"
"function"
"numberOfIrreduciblePoly"
"hasPredicate?"
"shade"
"hitherPlane"
"OMputEndBVar"
"inverse"
"oneSkeleton"
"hashUpdate!"
"stopTable!"
"operators"
"write!"
"lin_comb!"
"factorsOfCyclicGroupSize"
"setlast!"
"quotient"
"testNotEqualsAux"
"dimensionOfIrreducibleRepresentation"
"hankelDeterminant"
"cubic"
"integerPart"
"readLine!"
"OMcloseConn"
"powerAssociative?"
"orderDim"
"csubst"
"OMputEndAttr"
"bitCoef"
"children"
"getArr"
"split"
"OMclose"
"lambert_inverse_series"
"invertIfCan"
"UnVectorise"
"pack_exps"
"Pr"
"get_elliptics"
"jacobi2poly"
"paraboloidal"
"addSceneClip"
"physicalLength!"
"plotPolar"
"prevPrime"
"leftTrace"
"mapMatrixIfCan"
"listOfMonoms"
"nthExpon"
"equation"
"productFacet"
"submod"
"mapUp!"
"cosh"
"hermite"
"consnewpol"
"const"
"remainder"
"OMgetBVar"
"complexForm"
"cone"
"expb"
"gauge"
"cons"
"stirling1"
"addSceneIFS"
"ksec"
"key?"
"OMputObject"
"constantOperator"
"cAcos"
"userOrdered?"
"integralLastSubResultant"
"qnilpotent?"
"DiffAction"
"pushdown"
"isDirected?"
"readIfCan!"
"newReduc"
"getMatch"
"extendIfCan"
"iiacoth"
"internalIntegrate"
"rowSlice"
"horizConcat"
"nextItem"
"pseudoRemainder"
"writable?"
"terminal"
"basis"
"stronglyReduced?"
"radicalSimplify"
"arrowsToNode"
"patternVariable"
"leftMinimalPolynomial"
"weightedDistanceMatrix"
"rroot"
"totalDegreeSorted"
"row"
"makeObject"
"plusInfinity"
"mvar"
"loopPoints"
"rational_reconstruction"
">="
"leadingMonomial"
"intoMatrix"
"monomial?"
"invertSTD"
"stoseInternalLastSubResultant"
"rightExtendedGcd"
"errorInfo"
"ellipticE"
"rootRadius"
"balancedBinaryTree"
"subst"
"numerJP"
"indexToObject"
"modulus"
"repeating?"
"line"
"deref"
"badNum"
"transformationMatrices"
"extendedALS"
"multivector"
"eval_with_timeout"
"monic?"
"cdr"
"reduction"
"stransform"
"block"
"shiftLeft"
"numerator"
"analyseSymbol"
"HermiteIntegrate"
"linearAssociatedOrder"
"unitsColorDefault"
"initials"
"zeroVector"
"inv"
"torusSurface"
"divergence"
"distribute"
"initializeGroupForWordProblem"
"traverse"
"identityMatrix"
"resize"
"F2FG"
"fillPascalTriangle"
"digamma"
"lastSubResultantElseSplit"
"m_inverse"
"cross"
"random"
"sec2cos"
"generalInterpolation"
"minimalPolynomial"
"disableAlternativeOutput"
"coord"
"map!"
"iiabs"
"toStringUnwrapped"
"second"
"roughSubIdeal?"
"string?"
"airyBiPrime"
"irreducibleFactor"
"composite"
"rootSum"
"zero"
"identification"
"mathieu12"
"iiPolylog"
"refine!"
"csolve_rf"
"createNormalPrimitivePoly"
"constructOrdered"
"HankelMatrix"
"diagonalProduct"
"label"
"relationsInStrongGenerators"
"mrv_limit1"
"hessian"
"shiftRight"
"pushFortranOutputStack"
"weierstrassPPrime0"
"setright!"
"landen"
"OMgetApp"
"sequence"
"stoseSquareFreePart"
"nextColeman"
"branchPointAtInfinity?"
"leadingDer"
"rootFactor"
"times!"
"nor"
"palgRDE0"
"OMgetEndAtp"
"graphs"
"rationalApproximation"
"rootNormalize"
"clearTable!"
"contractSolve"
"gcdcofactprim"
"member?"
"headRemainder"
"rotatex"
"fortranInteger"
"discriminantEuclidean"
"UTS2UP"
"isGreaterThan?"
"getGraph"
"OMencodingSGML"
"alphabetic?"
"rightFactor"
"pleskenSplit"
"stoseInvertible?_sqfreg"
"isNull?"
"innerint"
"coerceImages"
"filterUntil"
"table"
"lazyGintegrate"
"moduloP"
"makeSeries"
"graphState"
"createSceneNamedPoints"
"status"
"toCayleyGraph"
"minimalMatrix"
"xCoord"
"OMputAttr"
"testis"
"normalForm"
"lift"
"Aleph"
"mrv_rewrite"
"rarrow"
"var1StepsDefault"
"factorFraction"
"listOfLists"
"square?"
"isSubsetOf?"
"integer"
"newTypeLists"
"hadamard"
"OMread"
"leftScalarTimes!"
"external?"
"ravel"
"cSin"
"primitive?"
"moebius"
"copy"
"lambert_via_newton2"
"prinpolINFO"
"segment"
"completeEchelonBasis"
"transformRows!"
"normalALS"
"topologicalSort"
"jacobiDn"
"dot"
"fullPartialFraction"
"rightPower"
"linSolve"
"SPDE1"
"charlierC"
"index"
"wreath"
"laguerreL"
"booleanCumulant2moment"
"loopsAtNode"
"resultantReduit"
"exp"
"rowEchLocal"
"npcoef"
"divisors"
"halfExtendedSubResultantGcd1"
"antiCommutator"
"exprToUPS"
"lcx0"
"representationType"
"tab"
"inf"
"showTheSymbolTable"
"times"
"environment"
"nullSpaceOverConstants"
"qcolumnIndices"
"invmultisect"
"fractRadix"
"createWidth"
"linearDependenceOverZ"
"GF2FG"
"sin2csc"
"VSUPPI_to_VPA"
"denominator"
"nodeToArrow"
"chvar"
"mr"
"permutationRepresentation"
"moebiusFunction"
"replaceKthElement"
"univariate"
"collectUpper"
"divisor"
"positiveRemainder"
"ideal"
"eFromBinaryMap"
"divide"
"listLoops"
"opeval"
"incrementBy"
"coordinate"
"alternating"
"getMult"
"setsubPencil!"
"OMReadError?"
"toSVG"
"suchThat"
"indentFortLevel"
"qswapRows!"
"iipolygamma"
"gamma"
"copy!"
"printHeader"
"integrate"
"JContinuedFraction"
"tRange"
"normalize"
"~"
"doubleRank"
"OMbindTCP"
"testEqualsAuxCmp"
"triangulate"
"arbFunctions"
"isEllipse?"
"name"
"factorByRecursion"
"getRef"
"iter"
"simplicialJoin"
"biRank"
"orbits"
"removeRowsColumns"
"diagonalMatrix"
"box"
"predicates"
"separant"
"over"
"xmlAttribute"
"trueEqual"
"qsetelt!"
"conditions"
"outputArgs"
"signAround"
"integerIfCan"
"prime"
"deleteRow!"
"aQuartic"
"OMsupportsCD?"
"jordanAdmissible?"
"setLabelValue"
"cylindrical"
"viewDeltaYDefault"
"presub"
"triangle"
"NOT"
"resultantReduitEuclidean"
"sturmSequence"
"iicot"
"purelyAlgebraicLeadingMonomial?"
"nilFactor"
"genericLeftDiscriminant"
"minGbasis"
"rdHack1"
"shrinkable"
"diagonals"
"brillhartTrials"
"primintegrate"
"kelvinBei"
"quo"
"virtualDegree"
"directSum"
"ground?"
"simpson"
"implies"
"controlPanel"
"variationOfParameters"
"iiasech"
"normFactors"
"asec"
"generalizedContinuumHypothesisAssumed?"
"stFunc2"
"createPlot1Din3Dparametric"
"knownInfBasis"
"floor"
"setPoly"
"atan1"
"linearlyDependentOverConstants?"
"meijerG"
"options"
"testsuite"
"localIntegralBasis"
"belong?"
"mapExpon"
"someBasis"
"constDsolve"
"palgintegrate"
"iAiryAiPrime"
"leastMonomial"
"explogs2trigs"
"isFreeNode?"
"^"
"solve"
"\\/"
"linearization"
"addScenePattern"
"exists?"
"primitiveElement"
"number?"
"lllip"
"vectorise"
"reduceLODE"
"HenselLift"
"ddFact"
"numer"
"createSceneArrows"
"defineProperty"
"internalLastSubResultant"
"besselY"
"modularFactor"
"spanningForestNode"
"prinb"
"LyndonWordsList"
"indicialEquations"
"showScalarValues"
"mutable?"
"stripCommentsAndBlanks"
"innerSolve1"
"arguments"
"distributionByFreeCumulants"
"selectPolynomials"
"iiAiryBi"
"isPlus"
"eyeDistance"
"nlde"
"columnMatrix"
"whatInfinity"
"cos"
"errorKind"
"noncommutativeJordanAlgebra?"
"removeDuplicates"
"mindegTerm"
"numFunEvals"
"squareFreePolynomial"
"integrate_sols"
"distributionByMonotoneCumulants"
"infieldint"
"char_pol"
"erfi"
"numberOfComposites"
"exponential"
"reduced?"
"Somos"
"externalList"
"screenCoordY"
"asinh"
"eulerE"
"cRationalPower"
"cCos"
"inverse_cyclotomic"
"leftCharacteristicPolynomial"
"SturmHabichtSequence"
"qswapColumns!"
"moebiusMu"
"mathieu23"
"interpolate"
"regular?"
"isMult"
"formatConstant"
"swapRowsColumns!"
"log"
"collectUnder"
"open"
"sumOfKthPowerDivisors"
"functionName"
"irreducible?"
"log1"
"fixedPoints"
"backOldPos"
"quasiRegular?"
"extractClosed"
"OMputAtp"
"freeCumulant2moment"
"algtower"
"jacobian"
"yCoordinates"
"testcase"
"boxBoundary"
"matrixGcd"
"chainComplex"
"homo_fact"
"bombieriNorm"
"lazyPrem"
"subspace"
"qdiagonal?"
"uentries"
"max"
"getMaxRight"
"dimension"
"polyred"
"OMUnknownSymbol?"
"real"
"fracPart"
"addImpliedFaces"
"setnext!"
"monicDecomposeIfCan"
"iexactQuo"
"partialQuotients"
"EQ"
"createSceneGrid"
"permanent"
"wronskianMatrix"
"createPrimitiveElement"
"critMonD1"
"zeroDim?"
"deleteProperty!"
"lprop"
"stopTableGcd!"
"partitions"
"writeVRML"
"gcdBasis"
"definingEquations"
"distanceSquared"
"functionNames"
"rightQuotient"
"dispGenerators"
"normal?"
"createMultiplicationTable"
"initiallyReduced?"
"formatString"
"ref"
"expint"
"makeRecord"
"eigenvalues"
"upDateBranches"
"associatorDependence"
"naryPlus"
"eliminationGroebner"
"adaptive3D?"
"minrank"
"weierstrassSigma"
"mapUnivariate"
"testlc"
"interval"
"landen2"
"unrankImproperPartitions0"
"tableForDiscreteLogarithm"
"lambintegrate"
"jacobiSn"
"prem"
"nullary"
"doubleDisc"
"multiplyMIN"
"charpol"
"cylindricalDecomposition"
"subscript"
"completelyOrderedSet"
"lifting"
"exteriorDifferential"
"unpack_poly"
"Nul"
"endOfFile?"
"pToDmp"
"prod"
"bernoulli"
"leastPower"
"unit?"
"discriminant"
"janko2"
"arrowsFromNode"
"closed?"
"guessAlg"
"lazyPquo"
"power_matrix"
"leaf?"
"resultantSet"
"generalizedInverse"
"delay"
"orientedFacetUnsigned"
"statement2Fortran"
"incXfLibraryError"
"startTable!"
"stoseInvertible?_reg"
"reducedDiscriminant"
"extract!"
"reductum"
"<"
"VSUPI_to_VPA"
"inHallBasis?"
"moment2nthJacobi"
"algintegrate"
"expextint"
"coefficient"
"lastSubResultant"
"createSceneUse"
"halfExtendedResultant1"
"setsubMatrix!"
"subResultantGcdEuclidean"
"indices"
"mirror"
"var2StepsDefault"
"iitan"
"starts"
"sinhcosh"
"multiplyALS"
"decomposeIfCan"
"next_subResultant2"
"expandPower"
"removeZero"
"qsemizero?"
"safety"
"distributionBySTransform"
"reconstruct"
"approxNthRoot"
"#"
"maxDegree"
"leftMult"
"freeCumulants"
"checkOptions"
"cAtanh"
"writeObj"
"constantToUnaryFunction"
"createPrimitiveNormalPoly"
"pseudoDivide"
"nodeFromArrow"
"maxPoints3D"
"push!"
"setOfMinN"
"karatsuba"
"extractSplittingLeaf"
"createSceneTransform"
"OR"
"compBound"
"canonicalMoebiusFunction"
"positive?"
"close"
"csolve_rmat"
"getMin"
"point"
"summands"
"rst"
"makeDisjoint"
"totalDegree"
"bind"
"testComplexEquals"
"viewPosDefault"
"iicoth"
"numberOfPrimes"
"oddintegers"
"unprotectedRemoveRedundantFactors"
"iisqrt3"
"roughBase?"
"returnTypeOf"
"linearPolynomials"
"characteristicSet"
"genericRightTrace"
"upperCase?"
"multMonom"
"additive?"
"sortedPurge!"
"symmetricGroup"
"quadraticForm"
"extendedint"
"weierstrassP"
"cyclicSubmodule"
"leftRank"
"scanOneDimSubspaces"
"refinementTransformations"
"tubeRadiusDefault"
"lineIntersect"
"remove!"
"quote"
"coefficientSet"
"infix?"
"hypergeometric0F1"
"popFortranOutputStack"
"newLine"
"rootProduct"
"left_ext_GCD"
"Or"
"incXfFail"
"OMputInteger"
"coHeight"
"aQuadratic"
"xftestLibraryErrorAux"
"endSubProgram"
"And"
"tValues"
"polylog"
"incrementKthElement"
"leftUnits"
"mrv_normalize"
"minIndex"
"odd?"
"moebiusMatrix"
"initial"
"delta"
"genericRightTraceForm"
"fortranCarriageReturn"
"imagk"
"palgLODE"
"atanh"
"symmetricPower"
"useSingleFactorBound"
"qroot"
"addPlot2Din3D"
"incidenceAlgebra"
"OMParseError?"
"solveInField"
"simpOne"
"possiblyInfinite?"
"LE"
"toggleAlternativeOutput"
"OMgetEndBind"
"nodeToNode"
"removeIrreducibleRedundantFactors"
"rewriteIdealWithQuasiMonicGenerators"
"ceiling"
"fixedPointExquo"
"triangSolve"
"extendedResultant"
"hypergeometricF"
"chebyshevT"
"fortFormatHead"
"replace"
"HP_solve_M"
"deepDiagramSvg"
"setTex!"
"limit"
"genericPosition"
"primPartElseUnitCanonical"
"tracePowMod"
"convert"
"factor"
"HP_solve"
"subSet"
"pushdterm"
"handler"
"ansatz"
"option?"
"acschIfCan"
"lSpaceBasis"
"characteristicPolynomial"
"euclideanSize"
"sort"
"generalTwoFactor"
"even?"
"iiBesselY"
"permutationGroup"
"distributionByMoments"
"OMgetObject"
"tanh2trigh"
"setColumn!"
"create"
"cot2trig"
"exprToGenUPS"
"remap_variables"
"primes"
"mainCharacterization"
"addALS"
"reorder"
"extendedLLL"
"cumulant2moment"
"sameFace?"
"setRefined!"
"deriv"
"monicLeftDivide"
"iicosh"
"parametersOf"
"green"
"guessADE"
"merge2"
"latex"
"getNames"
"mdeg"
"mainKernel"
"list"
"nthRoot"
"right"
"lieAlgebra?"
"legendreQ"
"infRittWu?"
"declare!"
"classicalCumulants"
"cAsinh"
"outputSpacing"
"LiePoly"
"sum"
"rows"
"genus"
"product"
"circle"
"pre_process"
"tubePoints"
"sqfree"
"paren"
"alternatingGroup"
"factorize"
"repeatedIndex"
"enumerate"
"qsetfirst!"
"getBadValues"
"maximumExponent"
"internal?"
"saturate"
"qsetrest!"
"diagramHeight"
"addCube"
"power!"
"show"
"minPrecedence"
"kummerU"
"applyTaylor"
"space"
"addVertex"
"printInfo!"
"tanh2coth"
"chainSubResultants"
"jacobiP"
"squareFree"
"pack!"
"mantissa"
"ScanRoman"
"screenResolution3D"
"xmlElement"
"testfo"
"lambertW"
"projection"
"showFortranOutputStack"
"complexZeros"
"noLinearFactor?"
"diffP"
"radix"
"oblateSpheroidal"
"tower"
"genVectorStream2"
"clearDenominator"
"mightHaveRoots"
"iisinh"
"linGenPos"
"-"
"cmult"
"pointLists"
"weierstrassHalfPeriods"
"doFactor"
"taylorIfCan"
"cAsec"
"qrowIndices"
"checkForZero"
"cSec"
"OMputApp"
"halfExtendedSubResultantGcd2"
"every?"
"zeroMatrix"
"setVariableOrder"
"iiAiryAiPrime"
"computeCycleLength"
"setSimplifyDenomsFlag"
"checkType"
"gbasisExtend"
"removeSinhSq"
"queue"
"input"
"fffg"
"mapBivariate"
"nthr"
"coproduct"
"airyAi"
"basisOfCenter"
"lub"
"fglmIfCan"
"makeEq"
"trigs2explogs"
"relerror"
"pade"
"compound"
"cSinh"
"maxLevel"
"wordsForStrongGenerators"
"lfintegrate"
"shallowExpand"
"rspace"
"add_slots"
"id"
"general_Lambert_product"
"lllp"
"decreasePrecision"
"taylor"
"setleaves!"
"flexible?"
"perfectSqrt"
"lazyPseudoDivide"
"map"
"addPoint2"
"numDepVar"
"differentialVariables"
"padicallyExpand"
"divideIfCan!"
"exponential1"
"fprindINFO"
"stronglyReduce"
"cAtan"
"boolWordPermute"
"presuper"
"univcase"
"sPol"
"binaryFunction"
"init"
"generalizedContinuumHypothesisAssumed"
"pow"
"semicolonSeparate"
"meshPar1Var"
"multi_SPDE"
"height"
"rk4"
"puiseux"
"solveLinearPolynomialEquationByFractions"
"mainVariable?"
"createNormalPoly"
"subspace?"
"Ei"
"compdegd"
"integ_df"
"dark"
"leadingCoefficient"
"gcdDecomposition"
"to_mod_pa"
"randnum"
"getArrowIndex"
"numberOfMonomials"
"weights"
"normalizedAssociate"
"binary"
"leftTrim"
"has?"
"realZeros"
"shift"
"insertRowsColumns"
"subst_vars"
"alphabetic"
"tubeRadius"
"leadingSupport"
"moment2monotoneCumulant"
"clipWithRanges"
"coverMatrix"
"genericRightDiscriminant"
"conjug"
"fortranTypeOf"
"stFuncN"
"danilewski"
"secIfCan"
"xftestLibraryError"
"lookup"
"cExp"
"rotate!"
"outerProduct"
"qdiagonal"
"truncate"
"elRow1!"
"testfn"
"debug3D"
"stirling2"
"linearlyDependentOverZ?"
"leftMinimization"
"OMopenString"
"leadingTerm"
"simpleCells"
"sample"
"inverseIntegralMatrixAtInfinity"
"pushucoef"
"leftRemainder"
"unary?"
"sec"
"allSimpleCells"
"alg_trial_division"
"numberOfComponents"
"frobenius"
"polylog_int"
"exactQuotient!"
"remainder!"
"guessFE"
"incLibraryError"
"string"
"binomial"
"bipolarCylindrical"
"sipnt"
"minus!"
"le"
"selectOrPolynomials"
"antisymmetricTensors"
"aromberg"
"symmetricTensors"
"showAllElements"
"besselJ"
"associatedEquations"
"rdregime"
"solveLinearlyOverQ"
"univariateSolve"
"finite?"
"moebiusBand"
"generalCoefficient"
"regime"
"suffix?"
"normInvertible?"
"column"
"getType"
"sn2"
"setProperties"
"MPtoMPT"
"yRange"
"directory"
"opType"
"multiIndex"
"hexDigit"
"hdmpToDmp"
"cycleClosed"
"putColorInfo"
"associatedSystem"
"translate"
"rischDEsys"
"minRowIndex"
"stosePrepareSubResAlgo"
"eval1a"
"incFatal"
"solveRetract"
"order"
"Gamma"
"float"
"rewriteIdealWithRemainder"
"select"
"conjugate"
"subCase?"
"frst"
"viewWriteAvailable"
"homology0"
"bipolar"
"branchIfCan"
"ran"
"assoc"
"annihilate?"
"An"
"bitTruth"
"assert"
"eq"
"content"
"rotatez"
"sech2cosh"
"F2EXPRR"
"class"
"iiasinh"
"qscaleBlock!"
"perm_to_vec"
"xor"
"rationalPower"
"toPermutationIfCan"
"cCsc"
"negative?"
"repack_polys"
"separateDegrees"
"hclf"
"generic"
"tan"
"super"
"nodeFromNode"
"numberOfChildren"
"powerSetStructure"
"flatten"
"approximants"
"expand"
"graphImage"
"OMgetString"
"variableOf"
"binaryTournament"
"solveLinearPolynomialEquationByRecursion"
"csch"
"ode2"
"modularGcdPrimitive"
"lowerCase!"
"rightLcm"
"toStringConven"
"optpair"
"unitNormalize"
"generic?"
"testsb"
"firstSubsetGray"
"duplicates?"
"find"
"mapExponents"
"maxrow"
"hilbert"
"algebraicCoefficients?"
"lexGroebner"
"setvalue!"
"qmultiplyColumn!"
"idealiserMatrix"
"meet"
"denominators"
"loop"
"linearDependence"
"leftRankPolynomial"
"multiset"
"freeOf?"
"mkIntegral"
"refinementGroebner"
"completeHensel"
"pair?"
"mainDefiningPolynomial"
"twoFactor"
"collect"
"setMaxPoints3D"
"omError"
"bernoulliB"
"basicSet"
"whittakerW"
"toseLastSubResultant"
"dimJ"
"modifyPoint"
"connect"
"totalLex"
"leftOne"
"has_op?"
"explicitlyFinite?"
"insertRoot!"
"rightDiscriminant"
"addPlot2Din3Dparametric"
"appendPoint"
"coordinates"
"partition"
"nextIrreduciblePoly"
"minPol"
"is?"
"zetaMatrix"
"mapDown!"
"factorAndSplit"
"swapColumns!"
"atType"
"properties"
"hp_solve"
"lintgcd"
"numberOfFactors"
"acosh"
"leadingCoefficientRicDE"
"cyclotomicDecomposition"
"pad"
"diff_map"
"addArrows2Din2D"
"OMputBind"
"setClosed"
"pdct"
"bumptab1"
"child"
"writeSvg"
"prindINFO"
"padecf"
"weierstrassPInverse"
"iiasin"
"id_map"
"cTanh"
"headReduced?"
"createPlot1Din2D"
"factors"
"acot"
"jacobi"
"lyndon?"
"sendGraphImage"
"iiconjugate"
"extractBottom!"
"leftRecip"
"testgt"
"kernels"
"qlog"
"gaugeHilbert"
"removeSuperfluousCases"
"refined?"
"freeCumulant"
"iiperm"
"logIfCan"
"subresultantVector"
"leadingExponent"
"xftestRealEquals"
"quoted?"
"getDialect"
"key"
"leftTraceMatrix"
"mainVariableOf"
"mathieu11"
"incPass"
"d"
"fortranReal"
"bivariateSLPEBR"
"removeSuperfluousQuasiComponents"
"cCosh"
"bat1"
"mindeg"
"cartesian"
"polyRicDE"
"simplifyCoeffs"
"isPointLeaf?"
"message"
"startTableInvSet!"
"modpeval"
"guessBinRat"
"OMgetAtp"
"BasicMethod"
"xn"
"makeGraphImage"
"mfactor"
"bit?"
"addSceneLine"
"testpd"
"factorSquareFreeByRecursion"
"homologyzc2"
"choosemon"
"getNotation"
"iiasec"
"cyclePartition"
"wrregime"
"addPointLast"
"hash"
"polygon?"
"integ"
"lazyResidueClass"
"vector_add_mul"
"twist"
"lp"
"rightGcd"
"mul_by_binomial"
"firstn"
"modularInvariantJ"
"charClass"
"hasDimension?"
"getStatement"
"rightRemainder"
"relationsIdeal"
"euclideanGroebner"
"ellipticK"
"makeSUP"
"acscIfCan"
"mapdiv"
"param_RDE"
"elements"
"true"
"constantCoefficientRicDE"
"alg_split_root0"
"diagramWidth"
"matrix"
"gcdPrimitive"
"substHP"
"makingStats?"
"ratDsolve"
"antiAssociative?"
"iicos"
"elem?"
"pre_smith"
"empty?"
"commonDenominator"
"remove"
"redux"
"back"
"pivot"
"overlap"
"ScanArabic"
"OMencodingBinary"
"set"
"OMputError"
"naiveBeckermannLabahnMultipoint"
"lexico"
"nthFactor"
"normalise"
"OMputSymbol"
"euler"
"coth2trigh"
"redPol"
"free?"
"rootKerSimp"
"absolutelyIrreducible?"
"triangular?"
"mesh"
"setRealSteps"
"search"
"infinite?"
"region"
"expandLog"
"AND"
"moment2cumulant"
"reducedContinuedFraction"
"rightOne"
"allSubsets"
"lc"
"laplace"
"showElements"
"sumSquares"
"LUInverse"
"HP_solve_A"
"tree"
"shufflein"
"guessAlgDep"
"addWarning"
"zerosOf"
"cycleRagits"
"link"
"RittWuCompare"
"semiLastSubResultantEuclidean"
"completeReflexivity"
"upperCase!"
"primitivePart!"
"interpret"
"setCondition!"
"testf2"
"extended_gcd"
"tails"
"getPickedPoints"
"ratexpr"
"applyRules"
"STransform2"
"isS?"
"reopen!"
"singleFace"
"seriesToOutputForm"
"fractionFreeGauss!"
"atanhIfCan"
"cycleLength"
"var"
"writeX3d"
"spanningTreeNode"
"theMap"
"irreducibleRepresentation"
"const?"
"removeHandler!"
"rootPoly"
"cocyclotomic_decomposition"
"booleanCumulantFromJacobi"
"isBasis?"
"count"
"readable?"
"scalarMatrix"
"subResultantGcd"
"addPoint"
"numberOfComputedEntries"
"OMputEndApp"
"setOrder"
"squareFreeBasis"
"cosh2sech"
"iibinom"
"internalZeroSetSplit"
"symmetricDifference"
"do_with_error_env1"
"factorizationEquations"
"leftNorm"
"dilog"
"splitList"
"addSceneLines"
"transformColumns!"
"minimal?"
"singRicDE"
"riemannZeta"
"right_ext_ext_GCD"
"imagE"
"numerators"
"addSceneGraph"
"eltable?"
"legendre"
"symmetricProduct"
"makeYoungTableau"
"zero?"
"testsuiteNoClear"
"outputAsTex"
"do_quo"
"cycle"
"arity"
"lexTriangular"
"first"
"weierstrassSigma0"
"iiacosh"
"allDegrees"
"meetIfCan"
"algebraic?"
"computeInt"
"one"
"iidsum"
"closedTensor"
"cycleTail"
"radicalEigenvalues"
"changeBase"
"exactQuotient"
"tryFunctionalDecomposition"
"elliptic"
"antisymmetric?"
"plus"
"eval"
"nextPrime"
"iomode"
"leftIdentity"
"LUDecomp"
"iiBeta"
"write"
"monicCompleteDecompose"
"GT"
"checkExtraValues"
"taylorQuoByVar"
"incidenceMatrix"
"node?"
"diagonal"
"tubePointsDefault"
"isTimes"
"wordInStrongGenerators"
"definingInequation"
"terms"
"untab"
"argumentList!"
"unvectorise"
"createPrimitivePoly"
"transcendentalDecompose"
"mrv_limit"
"newton"
"ordinalPower"
"asech"
"sortLD"
"stranslate"
"Frobenius"
"log10"
"chineseRemainder"
"rationalize_ir"
"normalDeriv"
"formatExpression"
"pi"
"setEpilogue!"
"clearFortranOutputStack"
"directProduct"
"adaptive"
"setDefault!"
"open?"
"unitVector"
"toseInvertibleSet"
"values"
"scale"
"mainMonomial"
"HP_solve_P"
"containsPoint?"
"axes"
"isAntiChain?"
"coerceL"
"OMputEndBind"
"sumBasis"
"sierpinskiDivide"
"trace2PowMod"
"sort!"
"moment2freeCumulant"
"formatFunctionSymbol"
"linearAssociatedLog"
"graeffe"
"variableName"
"musserTrials"
"cAcsch"
"monotoneCumulant2momentPoly"
"deltaComplex"
"algDepHP"
"exprToXXP"
"internalIntegrate0"
"radicalSolve"
"mergeDifference"
"iAiryBi"
"refinementSolve"
"reverseLex"
"perfectSquare?"
"iiretractVar"
"rowEch"
"getVertexIndex"
"vark"
"digit"
"weierstrassInvariants"
"alg_reduce0"
"my_digamma"
"components"
"solveLinearPolynomialEquation"
"addSimplex"
"close!"
"identitySquareMatrix"
"integralCoordinates"
"resetNew"
"rewriteSetByReducingWithParticularGenerators"
"truncated_multiplication"
"createSceneDef"
"mpsode"
"critMTonD1"
"diagramSvg2"
"cyclicGroup"
"bumptab"
"distinct_partitions"
"semiResultantReduitEuclidean"
"nsqfree"
"prefix?"
"car"
"insert!"
"update"
"variables"
"front"
"OMgetEndError"
"vspace"
"makeVariable"
"realEigenvalues"
"leadingIndex"
"symmetric?"
"hankelMatrix"
"isFixPoint?"
"infinity"
"blockElimination"
"m2r"
"complexIntegrate"
"maxRowIndex"
"counit"
"compose"
"meshFun2Var"
"critpOrder"
"precision"
"bandedJacobian"
"numberOfImproperPartitions"
"normalisePoint"
"sylvesterSequence"
"supRittWu?"
"se2rfi"
"rightTrim"
"infieldIntegrate"
"varList"
"addSceneDef"
"setPredicates"
"shiftRoots"
"denomLODE"
"standardBasisOfCyclicSubmodule"
"computeCycleEntry"
"OMputEndAtp"
"prologue"
"birth"
"createGenericMatrix"
"rationalFunction"
"Beta"
"maxColIndex"
"denomRicDE"
"isobaric?"
"indicialEquationAtInfinity"
"iilog"
"coerce"
"minPoints3D"
"univariate?"
"semiResultantEuclidean1"
"Pfaffian"
"copies"
"basisOfRightNucleus"
"crushedSet"
"determinant"
"OMlistSymbols"
"plenaryPower"
"besselK"
"pretendOfType"
"jacobiTheta"
"alternative?"
"setUnion"
"directions"
"dihedral"
"bubbleSort!"
"functionGraph"
"quotientByP"
"qShiftC"
"addWArrow!"
"distributionByEvenMoments"
"testnp"
"stirling"
"getCode"
"coeffs1"
"fintegrate"
"declare"
"LazardQuotient2"
"double"
"pushup"
"debug"
"OMsupportsSymbol?"
"topologicalSort!"
"pseudoQuotient"
"extend"
"chiSquare1"
"acoth"
"approximate"
"powToUPS"
"composites"
"ridHack1"
"OMgetEndBVar"
"iiatanh"
"makeCrit"
"diff"
"deepCopy"
"lin_sol"
"medialSet"
"modpreduction"
"weierstrass"
"title"
"simpsono"
"mmul"
"algebraicSort"
"primitiveRowEchelon"
"testDim"
"imagi"
"toseSquareFreePart"
"addMatch"
"smesh"
"represents"
"row_operation_base"
"printTypes"
"bivariatePolynomials"
"taylor_via_deriv"
"incXfFatal"
"chain"
"svec"
"resetVariableOrder"
"rightRecip"
"makeSketch"
"solid?"
"vconcat"
"areEquivalent?"
"positivePower"
"torsion?"
"OMgetError"
"validate"
"testAbsolutePrecision"
"sturmVariationsOf"
"testlp"
"rc"
"associative?"
"jacobiPathArray"
"RemainderList"
"rowEchelon"
"lyndon"
"printingInfo?"
"nlexSmaller?"
"ini_rdata"
"addObject!"
"numberOfPrimitivePoly"
"isAbsolutelyIrreducible?"
"toPermutation"
"zeroSetSplit"
"sizePascalTriangle"
"subQuasiComponent?"
"nary"
"extractIndex"
"testsc"
"expintegrate"
"dim"
"setEmpty!"
"pascalTriangle"
"karatsubaDivide"
"alg_split_roots"
"printSys"
"addMatchRestricted"
"imagj"
"ord"
"redpps"
"nullary?"
"elRow2!"
"raisePolynomial"
"HP_solve_I"
"distdfact"
"slex"
"numeric"
"getCurve"
"collectQuasiMonic"
"cyclotomic_decomposition"
"gnuDraw"
"lepol"
"acoshIfCan"
"innerSolve"
"parseSki"
"OMputVariable"
"eulerPhi"
"multiplyExponents"
"multivariate"
"component"
"extractSymbol"
"pmintegrate"
"basisOfLeftNucloid"
"completeEval"
"min"
"comp"
"looseEquals"
"reciprocalPolynomial"
"purge!"
"semiIndiceSubResultantEuclidean"
"shellSort"
"nextLatticePermutation"
"enableDebugOutput"
"read!"
"createSceneLine"
"constantIfCan"
"thetaCoord"
"ode"
"octon"
"elimZeroCols!"
"fixPredicate"
"commaSeparate"
"outputFloating"
"update!"
"guessHolo"
"idealiser"
"param_LODE"
"pol"
"BY"
"sub"
"arrayStack"
"center"
"xftestEquals"
"objects"
"last"
"removeChild!"
"mask"
"denom"
"tablePow"
"substring?"
"characteristic"
"grade"
"transition_matrices"
"imag"
"rename!"
"perspective"
"removeCoshSq"
"transformationMatrix"
"relationsInGenerators"
"motzkinPathArray"
"result"
"normal01"
"jacobiCn"
"getIndexes"
"expt"
"do_risch_DE"
"showAll?"
"size?"
"monomials"
"leftDiscriminant"
"kronecker_prod1"
"unparse"
"fixedDivisor"
"bsolve"
"taylorRep"
"removeRoughlyRedundantFactorsInPol"
"acosIfCan"
"pointColorPalette"
"writeXml"
"isAntisymmetric?"
"createSceneLines"
"setErrorBound"
"polygamma"
"replaceDiffs"
"mix"
"finiteLattice"
"testEquals"
"radicalEigenvector"
"primeFactor"
"diophantineSystem"
"explicitEntries?"
"eqRep?"
"intBasis"
"rule"
"parallel"
"viewSizeDefault"
"tryFunctionalDecomposition?"
"iiacos"
"getName"
"irootDep"
"semiResultantEuclidean2"
"factorial"
"testRelativePrecision"
"commutative?"
"hcenter"
"eigenvectors"
"coordinatesIfCan"
"qaddRows!"
"guessPRec"
"argumentListOf"
"bezoutDiscriminant"
"showClipRegion"
"ode1"
"csolve_pol"
"unitCanonical"
"rmap"
"ratpart"
"setGcdMode"
"subTriSet?"
"logextint"
"typeLists"
"LazardQuotient"
"palgLODE0"
"decomposeFunc"
"blue"
"cup"
"regularRepresentation"
"evaluate"
"concat"
"setImagSteps"
"getVariableOrder"
"bracket"
"iiAiryAi"
"testEqualsAux"
"innerEigenvectors"
"closedCurve"
"polynomial"
"print"
"nextSubsetGray"
"associator"
"bezoutResultant"
"monom"
"separate"
"naiveBeckermannLabahn1"
"setPosition"
"nonSingularModel"
"iicsc"
"struveH"
"patternMatchTimes"
"isCompound?"
"inGroundField?"
"updatD"
"psolve"
"removeConstantTerm"
"particularSolutionOverQ"
"curve"
"swapRows!"
"refactorIndexes"
"ground"
"vector_combination"
"laurentRep"
"extendedCoords"
"det_via_common_denominator"
"dP"
"nextPartition"
"remove_denoms"
"/"
"removeSinSq"
"makeMulti"
"mainValue"
"uncouplingMatrices"
"canonicalIfCan"
"hexDigit?"
"particularSolution"
"nrows"
"iteratedInitials"
"maxMixedDegree"
"cyclotomic?"
"getVertices"
"xftestRealEqualsAux"
"createSceneShape"
"normalizedDivide"
"oddInfiniteProduct"
"internalAugment"
"save"
"atanIfCan"
"do_modular_solve"
"distFact"
"pomopo!"
"rightUnit"
"constant_subspace"
"unitNormal"
"tableau"
"diffextint"
"coshIfCan"
"outputAsScript"
"pointColorDefault"
"iiBesselK"
"inrootof"
"index?"
"Pnan?"
"rational"
"createSceneClip"
"factorOfDegree"
"applyQuote"
"tan2cot"
"lazyVariations"
"isOp"
"lexSmaller?"
"ratexprInverse"
"makeUnit"
"divideIfCan"
"specialTrigs"
"iiBesselJ"
"lie"
"decXfPass"
"printCode"
"toString"
"tanSum"
"divide!"
"leftZero"
"fractRagits"
"inverseColeman"
"mul"
"more?"
"setScreenResolution"
"inBounds?"
"catalan"
"Shi"
"simplifyLog"
"mk_erf"
"leader"
"simplifyExp"
"realElementary"
"supersub"
"incXfPass"
"merge"
"comment"
"distributionByBooleanCumulants"
"LT"
"putGraph"
"gen_exp"
"sylvesterMatrix"
"asinhIfCan"
"One"
"ei_int"
"splitDenominator"
"whileLoop"
"algint"
"multiplyRow!"
"explicitlyEmpty?"
"leftRegularRepresentation"
"formalDiff2"
"tanAn"
"exquo"
"plus!"
"powerset"
"isI?"
"ScanFloatIgnoreSpaces"
"basisOfRightNucloid"
"mrv_cmp"
"partialDenominators"
"optional?"
"pseudoRem"
"coHomology"
"top_split"
"dispStatement"
"dihedralGroup"
"hyperelliptic"
"generateIrredPoly"
"Ci"
"orthonormalBasis"
"zeroDimPrime?"
"airyAiPrime"
"nextSublist"
"generalizedEigenvectors"
"diagramSvg"
"call"
"gaussianDistribution"
"quickSort"
"tanNa"
"defaultPrologue"
"entry?"
"univariatePolynomialsGcds"
"laurentIfCan"
"uppertriangular?"
"resultant"
"startPolynomial"
"multinomial"
"scripted?"
"listConjugateBases"
"univariatePolynomial"
"SturmHabicht"
"r2m"
"pack_exps0"
"arg1"
"enterPointData"
"latticeJoinOfMeets"
"localAbs"
"filterWhile"
"redPo"
"createX"
"completeDecompose"
"rightTrace"
"support"
"root"
"fresnelC"
"rightFactorIfCan"
"jordanAlgebra?"
"numFunEvals3D"
"makeRec"
"setAdaptive"
"xftestComplexEquals"
"setIntersection"
"trivialIdeal?"
"duplicates"
"rk4f"
"singleFactorBound"
"integralBasis"
"factorList"
"rischNormalize"
"ellipticCylindrical"
"homogeneous?"
"subPolSet?"
"reduceByQuasiMonic"
"parseIL2"
"createPlot1Din2Dparametric"
"reverse!"
"sinh"
"normalizePLS!"
"expa"
"trim"
"rootOfIrreduciblePoly"
"scan"
"guessRec"
"special_order"
"refine"
"mapContra"
"red_pol"
"isNodeBranch?"
"setScreenResolution3D"
"associates?"
"sequences"
"alg_reduce"
"primextint"
"get_used_intrinsics"
"genericLeftTraceForm"
"poly_factor"
"map_preserving"
"ellipticF"
"setfirst!"
"realEigenvectors"
"addSceneNamedPoints"
"aLinear"
"xftestEqualsAux"
"previous"
"ScanFloatIgnoreSpacesIfCan"
"createLowComplexityTable"
"leadingIdeal"
"fraction"
"ldegree"
"merge!"
"degreeSubResultant"
"eliminationEquations"
"dictionary"
"mainMonomials"
"OMputBVar"
"roman"
"detSysNS"
"orthogonalPolynomials"
"credPol"
"tanhIfCan"
"real?"
"infiniteProduct"
"linearSearch"
"iAiryBiPrime"
"say"
"generators"
"homologyz"
"xftestNotEquals"
"qcoerce"
"asimpson"
"ruleset"
"arrowsFromArrow"
"simplicialComplexIfCan"
"nothing"
"OMputEndObject"
"gcdPolynomial"
"zeroSquareMatrix"
"increment"
"genericRightMinimalPolynomial"
"testco"
"genericRightNorm"
"setNotation"
"parse"
"modular_compose"
"ddfact"
"outDegree"
"viewThetaDefault"
"addPlot1Din2D"
"conditionP"
"rewriteSetWithReduction"
"maxPoints"
"normalizeRHS!"
"dX"
"retractIfCan"
"expr_to_series"
"distributionByJacobiParameters"
"round"
"countRealRootsMultiple"
"altsupersub"
"nextNormalPrimitivePoly"
"cyclotomic_case?"
"variable?"
"parseTerm"
"printStats!"
"movedPoints"
"besselI"
"symbolTableOf"
"tex"
"isVector?"
"withPredicates"
"complex?"
"domainOf"
"argument"
"setClipValue"
"routeNodes"
"complexLimit"
"rootBound"
"monomRDEsys"
"reduceBasisAtInfinity"
"rowMatrix"
"normalized?"
"defaultEpilogue"
"pivots"
"arcsineDistribution"
"ellipticRD"
"toPoint"
"maxDerivative"
"forLoop"
"var1Steps"
"xform"
"pa_to_sup"
"ShiftAction"
"mathieu22"
"norm"
"fortranLogical"
"asin"
"complexNumeric"
"completeSmith"
"escape"
"tube"
"parseILTerm"
"logical?"
"complexElementary"
"colorFunction"
"coeffs0"
"removeRedundantFactorsInPols"
"groebnerFactorize"
"allRepeated"
"tensorMap"
"cPower"
"cubicalFacet"
"fort_format_types"
"third"
"moment2Stransform"
"mainContent"
"reverse"
"removeSquaresIfCan"
"skewSFunction"
"setleft!"
"S"
"Is"
"parabolic"
"rootPower"
"VSUPS_to_VPA"
"setOutMode"
"deepestTail"
"perfectNthPower?"
"traceMatrix"
"maxShift"
"getIndexesSigned"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicUtilities"
"CYCLOT2"
"CyclotomicPolynomialPackage"
"CYCLOTOM"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DistinctDegreeFactorize"
"DDFACT"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"Format1D"
"FMT1D"
"Format2D"
"FMT2D"
"FortranMachineTypeCategory"
"FMTC"
"FormatterCategory"
"FMTCAT"
"FormatLaTeX"
"FMTLATEX"
"FormatMathJax"
"FMTMJAX"
"FormattedOutput"
"FMTOUT"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"Formatter"
"FORMAT"
"OutputFormatterCategory"
"FORMCAT"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"Pi"
"HACKPI"
"HankelPackage"
"HANKP"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"I16Matrix"
"I16MAT"
"I16Vector"
"I16VEC"
"I32Matrix"
"I32MAT"
"I32Vector"
"I32VEC"
"I8Matrix"
"I8MAT"
"I8Vector"
"I8VEC"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"GenerateEllipticIntegrals"
"INTGEL"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"IndexedProductCategory"
"IPC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IrredPolyOverFiniteField"
"IRREDFFX"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JFriCASSupport"
"JFRICAS"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"KernelCategory"
"KERCAT"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LiftLinearDependence"
"LLINDEP"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"ModularDistinctDegreeFactorizer"
"MDDFACT"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorization"
"MODFACT"
"ModularField"
"MODFIELD"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonNegativeRational"
"NNRAT"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperatorHandlers"
"OPHANDL"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputBox"
"OUTBOX"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrimitiveTwoDimensionalArray"
"PRIMMAT2"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"UnivariateSeriesWithRationalExponents"
"RATPSCT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDESystem"
"RDEEFS"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"TranscendentalRischDESystem"
"RDETRS"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TimeoutPackage"
"TIMEOUT"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U64Int"
"U64INT"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Record"
"Union"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
